{
  "arch": "x86_64",
  "build": "py35_gsl1.16_0",
  "build_number": 0,
  "depends": [
    "gsl 1.16*",
    "libgcc",
    "numpy >=1.10",
    "python 3.5*"
  ],
  "license": "GNU General Public License v3 or later (GPLv3+)",
  "name": "fwdpy11",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.1.post2"
}